<div id="bridges-button-container" class="bs-component">
    <a href="{{ "/bridges"|url }}?transport=obfs4">
        <button class="btn btn-primary btn-lg" id="just-give-me-bridges-btn" type="button" accesskey="j">
            <u>J</u>ust give me bridges!
        </button>
    </a>
</div>

<div id="bridgedb-advanced-options">
    <h3 class="fs-2r">Advanced Options</h3>
    <p>Please select options for this bridge type:</p>
    <form action="{{ "/bridges"|url }}">
        <div class="bridgedb-form-row">
            <div>
                <p>Do you need a pluggable transport?</p>
                <select id="advanced-options-transport" name="transport" accesskey="t" data-toggle="dropdown" class="form-control">
                    <option value="vanilla">none</option>
                    <option value="obfs4" selected>obfs4</option>
                    <option value="webtunnel">webtunnel</option>
                </select>
            </div>
            <div>
                <p>Do you need IPv6 addresses?</p>
                <input id="ipv6" name="ipv6" type="checkbox" value="yes" accesskey="y">&nbsp;<u>Y</u>es!
            </div>
        </div>
        <input type="submit" value="Get Bridges" class="btn btn-primary btn-lg">
    </form>
</div>